<?php

namespace App\Http\Controllers\QuickApp\Book;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Modules\Book\Services\BookCategoryService;

class BookCategoryController extends Controller
{
    public function getCategory(Request $request)
    {
        $res = BookCategoryService::getCategory(true);
        return response()->success($res);
    }
}
